<template>
	<!-- <view class="content"> -->
	<web-view :src="baseUrl+'/terminalShow'"></web-view>
	<!-- </view> -->
</template>

<script>
	// import {
	// 	getToken
	// } from '@/utils/auth'
	// import storage from '@/utils/storage'
	export default {
		data() {
			console.log(4)
			return {
				baseUrl: uni.getStorageSync('base_url'),
				// token: getToken()
			}
		},
		mounted() {
			// uni.request({
			// 	url: this.baseUrl + '/terminalShow',
			// 	method: 'GET',
			// 	header: {
			// 		Authorization: `Bearer ` + this.token,
			// 		// Cookie: 'language=zh; rememberMe=true; username=' + this.$store.state.user.name + ';'
			// 	},
			// 	success(response) {
			// 		console.log(response.data);
			// 	},
			// 	fail(error) {
			// 		console.error(error);
			// 	},
			// });
		}
	}
</script>

<style>
</style>